Package Release Info

gr-iqbal-0.38.2-bp154.1.18

Update Info: Base Release
Available in Package Hub : 15 SP4

platforms

AArch64
ppc64le
s390x
x86-64

subpackages

gr-iqbal-debuginfo
gr-iqbal-debugsource
gr-iqbal-devel-doc
gr-iqbal-grc
libgnuradio-iqbalance-devel
libgnuradio-iqbalance3_8_0
libgnuradio-iqbalance3_8_0-debuginfo
python3-gr-iqbal
python3-gr-iqbal-debuginfo

Change Logs

* Tue Jan 12 2021 Wojciech Kazubski <wk@ire.pw.edu.pl>
- update to release 0.38.2
- Patch 0001-boost-qualify-placeholders-with-their-full-namespace.patch
  removed (applied upstream)
* Mon Sep 21 2020 Martin Hauke <mardnh@gmx.de>
- Add patch to fix build against boost >= 1.73:
  * 0001-boost-qualify-placeholders-with-their-full-namespace.patch
* Tue Feb 11 2020 Martin Pluskal <mpluskal@suse.com>
- Split GRC block definitons to separate package - based on changes
  suggested by Stefan Bruens
* Sun Feb 02 2020 Wojciech Kazubski <wk@ire.pw.edu.pl>
- update to release 0.38.1
Version: 0.37.2+git.20191101-bp152.1.15
* Mon Nov 04 2019 Martin Pluskal <mpluskal@suse.com>
- Fix name of python subpackage
- Use more of modern cmake macros
* Sun Nov 03 2019 Stefan Brüns <stefan.bruens@rwth-aachen.de>
- Add explicit conflicts to old libgnuradio-iqbalance package,
  to make installcheck happy.
* Fri Nov 01 2019 Stefan Brüns <stefan.bruens@rwth-aachen.de>
- Fix some packaging bugs:
  + devel subpackage Provides unversioned library file, fixes file
    conflict with old package versions
  + Do not require non-existing package from devel-doc subpackage
* Fri Nov 01 2019 stefan.bruens@rwth-aachen.de
- Update to version 0.37.2+git.20191101:
  * Convert GRC xml to yaml
* Sun Sep 29 2019 stefan.bruens@rwth-aachen.de
- Update to version 0.37.2+git.20190929:
  * Port to gnuradio 3.8
- Cleanup spec file
* Wed Jan 09 2019 Jan Engelhardt <jengelh@inai.de>
- Adjust RPM groups.
- Remove useless ldconfig call from python-gr-iqbal.
* Sat Dec 09 2017 wk@ire.pw.edu.pl
- improve boost dependency
* Sun Apr 23 2017 mardnh@gmx.de
- Add _service file
- Use package-meta for tar_scm service and add git-core
  to BuildRequires
- Use some specfiles variables to ease maintenance
* Wed Mar 08 2017 mpluskal@suse.com
- Cleanup with spec-cleaner
* Fri Sep 05 2014 dl8fcl@darc.de
- update to version 0.37.2_2_g44ab02f
* Wed Aug 20 2014 dl8fcl@darc.de
- change of requires in spec file. libosmodsp > libosmo-dsp
* Sun Sep 22 2013 dl8fcl@darc.de
- update to version 0.37.1.4
* Wed Sep 11 2013 dl8fcl@darc.de
- update to version 0.37.1.3
  hack to make "float complex" works on newer GCC
* Sat Aug 10 2013 dl8fcl@darc.de
- import into build service